a{
	text-decoration:none !important;
}
html, body{
    max-width: 100%;
    overflow-x: hidden;
}
html {
    scroll-behavior: smooth;
  }
* {
	font-family: "Montserrat", sans-serif;
}
code, kbd, tt, var {
    font-family: "Montserrat", sans-serif;
}
.container-header{
	background: #FFF;
}
.zindex-1{
	z-index:-1;
}
.zindex-2{
	z-index:-2;
}
.profilo-hover{
	transition: transform 0.4s ease-in-out;
}
.profilo-hover:hover{
	transform: translateY(-20px);
}
.wp-block-separator {
    border: none;
    border-top: 1px solid;
}
::-webkit-scrollbar {
    width: 5px;
}
 ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
 }
::-webkit-scrollbar-thumb {
    background: var(--wp--preset--color--secondary); 
    border-radius: 5px;
}
::-webkit-scrollbar-thumb:hover {
    background: var(--wp--preset--color--secondary); 
}
::selection{
    background: rgba(89, 169, 223, 40%);
}
.alignfull,
.layout-fullwidth{
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	max-width: 1000%;
	width: auto;
}
ul.menu li.bg-viola a,
body.page-id-12 ul.menu li.bg-viola a:hover,
body.page-id-16 ul.menu li.bg-viola a:hover{
	background: var(--wp--preset--color--secondary); 
}
ul.menu li.bg-verde a,
body.page-id-14 ul.menu li.bg-verde a:hover,
body.page-id-16 ul.menu li.bg-verde a:hover{
	background: var(--wp--preset--color--tertiary); 
}
ul.menu li.bg-fucsia a,
body.page-id-12 ul.menu li.bg-fucsia a:hover,
body.page-id-14 ul.menu li.bg-fucsia a:hover{
	background: var(--wp--preset--color--primary); 
}
@media(max-width:767px){
	.mobile58{
		font-size:62px !important;
	}
}
@media(min-width:768px){
	body.page-id-14 ul.menu li.bg-verde a,
	body.page-id-14 ul.menu li.bg-fucsia a,
	body.page-id-12 ul.menu li.bg-viola a,
	body.page-id-12 ul.menu li.bg-fucsia a,
	body.page-id-16 ul.menu li.bg-viola a,
	body.page-id-16 ul.menu li.bg-verde a{
		background: var(--wp--preset--color--grigio);
	}
}

/*MENU*/
#masthead .wraphamburger {
	display: flex;
	align-items: center;
	gap: 10px;
}
#masthead .wraphamburger > span{
	color:var(--wp--preset--color--primary);
	font-weight:bold;
	font-size:18px;
	position: relative;
	z-index: 9998;
}
#masthead .hamburger {
  display: grid;
  justify-items: end;
  position: relative;
}
#masthead .hamburger .hamburger-checkbox {
    position: absolute;
    display: block;
    height:27px;
    width:42px;
    top:0px;
    right: 0px;
    z-index: 9999;
    opacity: 0;
    cursor: pointer;
}
#masthead .hamburger .hamburger-lines {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height:23px;
    width:42px;
    z-index: 9998;
    float: right;
}
#masthead .hamburger .hamburger-lines .line {
    display: block;
    height: 3px;
    border-radius: 10px;
    background: var(--wp--preset--color--primary);
	transition: all 0.4s ease;	
}
#masthead .hamburger .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: all 0.4s ease;
    width: 100%;
}
#masthead .hamburger .hamburger-lines .line2 {
    transition: all 0.4s ease;
	width:72%;
}
#masthead .hamburger .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: width 0.4s ease;
	width:88%;
}
#masthead .hamburger:hover .hamburger-lines .line{
	width: 100% !important;
}
#masthead .hamburger .hamburger-checkbox:checked ~ .menu-hamburger {
    right:0vw;
}
#masthead .hamburger .hamburger-checkbox:checked + .hamburger-lines .line1 {
    transform: rotate(34deg) translateY(-1px);
	width: 100% !important;
}
#masthead .hamburger .hamburger-checkbox:checked + .hamburger-lines .line2 {
    transform: scaleY(0);
	transition: all 0s ease;
}
#masthead .hamburger .hamburger-checkbox:checked + .hamburger-lines .line3 {
    transform: rotate(-34deg) translatey(1px);
	width: 100% !important;
}
#masthead .hamburger .menu-hamburger{
	position: fixed;
	background: linear-gradient(to bottom,  rgba(228,75,22,0) 0px,rgba(228,75,22,0) 140px,rgba(228,75,22,1) 140px,rgba(228,75,22,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index:999;
	width: 100%;
	height: 100%;
	right:-100vw;
	top: 0;
    transition: .5s;
}
.menu-menu-principale-container {
	width: 100%;
	max-width: 1200px;
	margin: 200px auto;
}
.menu-menu-principale-container > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu-menu-principale-container ul li a {
	color: #FFF;
	font-size:24px;
	font-weight: bold;
	width: 100%;
	border-bottom: solid 1px #FFF;
	display: block;
	padding: 20px;
	line-height:24px;
	transition:background 0.5s ease;
}
.menu-menu-principale-container ul li a:hover{
	background: rgba(255,255,255,0.1);
}
@media(min-width:768px){
	.menu-menu-principale-container ul li a {
		font-size: 40px;
		line-height: 40px;
	}
}


/* regole Generali */
.flex p{
    display: flex;
    gap: 10px;
    align-items: center;
}
.row{
    display: flex;
    flex-direction: row;
    gap: 1rem;
}
.grid-50{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.space-between{
    justify-content: space-between;
}
.center,
#colophon,
.site-content{
    margin: 0 auto;
	max-width:1200px;	
}
.no-gap{
    gap: 0;
}
.notScrollpage {
    display: inline;
    height: 100%;
    overflow: hidden;
}
.relative{
    position: relative;
}
.wp-block-cover, .wp-block-cover-image{
	padding: 0 20px;
	min-height:280px;
}
#masthead{
	padding:20px;
}
.main-navigation {
    display:grid;
    width:100%;
    gap:40px 0;
}
.social svg, .login svg{
	width:28px;
}
.imgShadow img{
    box-shadow: 1px 1px 10px #00000038;
}
input:not(input[type="checkbox"]) {
    min-height:45px;
	width: 100%;
    padding: 0 15px;
    border-radius:15px;
}
input:not(input[type="checkbox"]):focus-visible{
    outline-color: var(--wp--preset--color--secondary);
}
.wpcf7-not-valid-tip {
    font-size: 14px;
    text-transform: lowercase !important;
    color: var(--wp--preset--color--primary);
    display: inline-block;
    position: absolute;
    right: 3px;
    z-index: 1;
}
input[type="submit"]{
    background-color: var(--wp--preset--color--secondary);
    color: var(--wp--preset--color--bianco);
    border: none;
	border-radius:45px !important;
	height:45px;
	width:140px !important;
	padding:0 20px !important;
	line-height:45px;
	font-weight:bold;
	font-size:20px;
}
input[type="number"]{
    width: 100px;
    margin-left: 15px;
    margin-top: 8px;
}
.wrapperMenu{
    display: flex;
    justify-content: flex-start;
    gap: 60px;
}
.wrapperMenu p{
    width: 50%;
}
input[type="checkbox"] {
    appearance: none;
    background-color: #fff;
    margin: 0 4px 0 0;
    font: inherit;
    color: currentColor;
    width: 1.15em;
    height: 1.15em;
    border: 0.15em solid currentColor;
    border-radius: 0.15em;
    transform: translateY(-0.075em);
    display: grid;
    place-content: center;
    float: left;
}

.form-control + .form-control {
  margin-top: 1em;
}
input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
  background-color: CanvasText;
  transform-origin: bottom left;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}
input[type="checkbox"]:checked::before {
  transform: scale(1);
}
input[type="checkbox"]:focus {
  outline: max(2px, 0.15em) solid currentColor;
  outline-offset: max(2px, 0.15em);
}
.checkboxFlex label{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
}
textarea{
	max-height:150px;
    padding:8px;
    border-radius:15px;
}
.wrapper > p{
	margin:0px;
}
form.wpcf7-form{
    display: grid;
    gap: 15px;
}
.wpcf7-spinner{
	display:none;
}
.site-content{
	padding: 0 20px;
}
form.wpcf7-form .submit{
	position: relative;
	margin-bottom:60px;
}
form.wpcf7-form .submit > p{
	position: absolute;
}
@media(max-width:767px){
    .desktop{
        display: none !important;
    }
}
@media(min-width:768px){
    .mobile{
        display: none !important;
    }
	form.wpcf7-form{
		display: grid;
		grid-template-columns:1fr 1fr;
		gap:20px;
	}
	form.wpcf7-form .messaggio,
	form.wpcf7-form .privacy,
	form.wpcf7-form .submit{	
		grid-column: 1 / span 2;
	}
	form.wpcf7-form .submit{	
		display: flex;
		justify-content: flex-end;
		flex-direction: row;
	}
	.guten-column-gap-default,
	.wp-block-columns{
		max-width:1200px !important;
	}
	form.wpcf7-form .submit > p{
        left: calc(50% - 70px);
	}
}
/* header */
.site-header{
    display: flex;
    justify-content: space-between;
}
.brand a.logo, .brand a.logo img {
    max-width:148px !important;
}
	#masthead .brand{
		display: flex;
        justify-content: space-between;
        width: 100%;
		align-items: center;
		max-width:1200px;
        margin:auto;
	}
@media(min-width:1000px){
	.brand a.logo, .brand a.logo img {
		max-width:218px !important;
	}
}
@media(min-width:1240px){
	.site-content{
		padding: 0;
	}
}
#site-navigation ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
}
#masthead #site-navigation ul#primary-menu{
	gap:0 28px;
}
#masthead #site-navigation ul#primary-menu li a{
	color:var(--wp--preset--color--bianco);
	line-height:28px;
	padding:0 14px;
	border-radius:28px;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.5px;
}
#masthead #site-navigation ul#secondary-menu{
	gap:0 18px;
}
#masthead #site-navigation ul#secondary-menu li a{
	color:#666666;
	font-size:17px;
	text-decoration:underline !important;
}
#masthead #site-navigation ul#menu-mobile li a{
	color:#FFF;
	font-size:18px;
}
#masthead #site-navigation ul#menu-mobile li.bg-viola a,
#masthead #site-navigation ul#menu-mobile li.bg-verde a,
#masthead #site-navigation ul#menu-mobile li.bg-fucsia a{
	padding:0 14px;
	border-radius:28px;
}
@media(max-width:767px){
	:root {
		--wp--preset--spacing--80:20px !important;
	}
	.wp-block-spacer{
		height:12vh !important;
	}
    .brand a.logo, .brand a.logo img{
        max-width:160px !important;
    }
    .menu-mobile{
        width: 100vw;
        height: 100vh;
        position: absolute;
        background:var(--wp--preset--color--quinary);
        top: 0;
        left: 0;
        z-index: 1;
        transform: translateX(-100vw);
    }
    .hamburger-mobile {
        display: flex;
        align-items: center;
    }
    .hamburger-mobile .checkbox {
        position: absolute;
        display: block;
        height: 42px;
        width: 42px;
        top: 11px;
        right: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer;
    }
    .hamburger-mobile .hamburger-lines {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 17px;
        width: 27px;
        z-index: 2;
    }
    .hamburger-mobile .hamburger-lines .line {
        display: block;
        height: 3px;
        width: 100%;
        border-radius: 10px;
        background: var(--wp--preset--color--black);
    }
    .hamburger-mobile .hamburger-lines .line1 {
      transform-origin: 0% 0%;
      transition: transform 0.4s ease-in-out;
    }
    .hamburger-mobile .hamburger-lines .line2 {
      transition: transform 0.2s ease-in-out;
    }
    .hamburger-mobile .hamburger-lines .line3 {
      transform-origin: 0% 100%;
      transition: transform 0.4s ease-in-out;
    }
    .hamburger-mobile input[type="checkbox"]:checked ~ .menu-mobile {
      transform: translateX(0) !important;
    }
    .hamburger-mobile input[type="checkbox"]:checked + .hamburger-lines .line1 {
      transform: rotate(45deg) translateY(-3px);
    }
    
    .hamburger-mobile input[type="checkbox"]:checked + .hamburger-lines .line2 {
      transform: scaleY(0);
    }
    
    .hamburger-mobile input[type="checkbox"]:checked + .hamburger-lines .line3 {
      transform: rotate(-45deg) translatey(3px);
    }
    .brand,
    .site-header::after{
        z-index: 2 !important;
    }
    #site-navigation{
        margin-top: 13px;
    }
    #site-navigation ul{
        display: flex;
        flex-direction: column;
        margin-top:140px;
        align-items:start;
        padding:0 20px;
        gap: 0;
    }
    #site-navigation ul li{
        font-size: 21px;
        display: flex;
        justify-content: space-between;
        width: 100%;
        border-bottom: 1px solid var(--wp--preset--color--grigio-chiaro);
        color: var(--wp--preset--color--grigio-scuro);
    }
    #site-navigation ul li a{
        margin:5px 0;
    }
}
@media(min-width:768px){
	#masthead {
		padding:20px 20px 0 20px;
	}
}
/* footer */
.footerRow{
	padding:30px 20px;
	display:grid;
	grid-template-columns:140px calc(100% - 170px);
	gap:15px 30px;
	align-items: center;
}
.footerRow > img{
	max-width:140px;
}
.footerRow p,
.footerRow a{
	font-size:14px;
}
@media(min-width:768px){
	.footerRow{
		grid-template-columns:140px calc(100% - 350px) 150px;
	}
}
@media(min-width:1240px){
	.footerRow{
		padding:30px 0px;
	}
}

/* Page 404 */
.notfound-404{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height:75vh;
}
.notfound-404 a{
    padding: 10px 15px;
    border: 1px solid var(--wp--preset--color--primary);
    background: var(--wp--preset--color--primary);
    border-radius: 7px;
    color: #FFF;
}
.notfound-404 a:hover{
    padding: 10px 15px;
    border: 1px solid var(--wp--preset--color--primary);
    background: transparent;
    border-radius: 7px;
    color: var(--wp--preset--color--primary);
}
.notfound-404 h3{
    font-size: clamp(1rem, 2.5vw, 22px); 
    margin: 0 0 30px;
}
.notfound-404 h2{
    font-size: clamp(1.2rem, 2.5vw, 25px); 
    margin-bottom: 0;
}
.notfound-404 h1{
    font-size: clamp(160px, 30vw, 200px) !important;
    letter-spacing: -28px;
    margin: 0;
    margin-left: -32px;
}
@media(min-width:1600px){
	/*h1{
		font-size:67px !important;
	}
	h2{
		font-size:58px !important;
	}
	h3{
		font-size:40px !important;
	}
	h4{
		font-size:36px !important;
	}
	h5{
		font-size:32px !important;
	}
	h6{
		font-size:26px !important;
	}
	p{
		font-size: 18px !important;
	}*/
	.block-menu{
		padding-bottom: var(--wp--preset--spacing--60) !important;
		padding-right: var(--wp--preset--spacing--60) !important;
		padding-left: var(--wp--preset--spacing--60) !important;
		border-radius: 30px !important;
	}
}
.navigation.pagination {
    margin: 30px auto 10% auto;
    clear: both;
    width: max-content;
    min-height: 30px;
}
.navigation.pagination .nav-links * {
    height: 32px;
    min-width: 32px;
    display: block;
    float: left;
    margin: 6px;
    padding: 0 10px;
    border-radius: 0;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    font-weight: 600;
    border: solid 1px transparent;
	color:var(--wp--preset--color--secondary);
}
.navigation.pagination .nav-links a:hover,
.navigation.pagination span.page-numbers.current {
    border: solid 1px var(--wp--preset--color--primary);
}

body.page .site-main article .entry-content h2,
body.page .site-main article .entry-content h3,
body.page .site-main article .entry-content h4,
body.page .site-main article .entry-content h5,
body.page .site-main article .entry-content h6{
	margin:0px;
}
body.page .site-main article .entry-content p{
	margin-bottom:0px;
}
body.page .site-main article .entry-content .wp-block-list{
	margin-left:0px;
	font-size:18px;
}

/*body.single-post #primary article{
	max-width:960px;
	margin:0 auto 100px auto;
}*/
body.single-post #primary article figure img{
	border-radius:30px;
	width:100%;
}
body.single-post #primary article p{
	margin-bottom:20px;
}
body.archive h1.titolo{
	text-transform:uppercase;
}
body.blog h1.titolo,
body.archive h1.titolo,
body.single-post #primary article h1.titolo{
	font-size:42px;
	/*font-weight:normal;
	color:var(--wp--preset--color--primary);*/
}
body.single-post #primary article .info-condivisione div{
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
}
body.single-eventi #primary article .contenuto,
body.single-post #primary article .contenuto{
	padding-top: var(--wp--preset--spacing--60);
    padding-bottom: var(--wp--preset--spacing--80);
}
body.single-eventi #primary article .contenuto ul,
body.single-eventi #primary article .contenuto ol,
body.single-post #primary article .contenuto ul,
body.single-post #primary article .contenuto ol{
	margin-left:0;
}
.info-condivisione p{}
.info-condivisione p span.categoria{
	text-transform:uppercase;
	font-weight:bold;
	color:$color-blue;
}
.info-condivisione p span.categoria span.autore{
	font-weight:bold;
	color:#666666;
}	
.info-condivisione p span.categoria span.autore > div:last-child{
	align-items: center;
	gap: 0 15px;
	display: flex;
	padding: 15px 0 0 0;
}
@media only screen and (min-width: 768px){
	.info-condivisione{
		display: flex;
		justify-content: space-between;
        align-items: center;
	}
	body.blog h1.titolo,
	body.archive h1.titolo,
	body.single-eventi #primary article h1.titolo,
	body.single-post #primary article h1.titolo{
		font-size:65px;
		line-height: 65px;
		margin:0;
	}
	body.single-eventi #primary article .contenuto li,
	body.single-post #primary article .contenuto li,
	body.single-eventi #primary article .contenuto p,
	body.single-post #primary article .contenuto p{
		font-size:20px;
	}
	body.single-eventi #primary article .contenuto p,
	body.single-post #primary article .contenuto p{
		margin-bottom:20px;
	}
	body.single-eventi #primary article .contenuto h2,
	body.single-post #primary article .contenuto h2,
	body.single-eventi #primary article .contenuto h3,
	body.single-post #primary article .contenuto h3,
	body.single-eventi #primary article .contenuto h4,
	body.single-post #primary article .contenuto h4{
		margin:0px;
	}
	body.single-eventi #primary article .contenuto h2,
	body.single-post #primary article .contenuto h2{
		font-size:40px;
	}
	body.single-eventi #primary article .contenuto h3,
	body.single-post #primary article .contenuto h3{
		font-size:32px;
	}
	body.single-eventi #primary article .contenuto h4,
	body.single-post #primary article .contenuto h4{
		font-size:28px;
	}
}
@media only screen and (min-width: 1024px){
	body.single-eventi #primary article .contenuto li,
	body.single-post #primary article .contenuto li,
	body.single-eventi #primary article .contenuto p,
	body.single-post #primary article .contenuto p{
		font-size:25px;
	}
	body.single-eventi #primary article .contenuto h2,
	body.single-post #primary article .contenuto h2{
		font-size:50px;
	}
	body.single-eventi #primary article .contenuto h3,
	body.single-post #primary article .contenuto h3{
		font-size:40px;
	}
	body.single-eventi #primary article .contenuto h4,
	body.single-post #primary article .contenuto h4{
		font-size:34px;
	}
}

/*SinglepostEventi*/
.linkback{
	color:rgba(255,255,255,0.5);
	font-size:16;
	font-weight:600;
	transition: color 0.4s ease;
}
.linkback:hover{
	color:rgba(255,255,255,0.9);
}
.single-post h3.guten-element.guten-OmPLFS,
.blog h3.guten-element.guten-OmPLFS,
.archive h3.guten-element.guten-OmPLFS,
.single-eventi h3.guten-element.guten-OmPLFS{
	color: var(--wp--preset--color--quaternary);
    font-size: 50px;
    overflow-wrap: break-word;
    word-break: break-word;
	text-align:center;
}
.single-post .guten-JyZY3D.guten-button-wrapper,
.blog .guten-JyZY3D.guten-button-wrapper,
.archive .guten-JyZY3D.guten-button-wrapper,
.single-eventi .guten-JyZY3D.guten-button-wrapper {
    justify-content: center;
}
.single-post .guten-JyZY3D.guten-button-wrapper .guten-button,
.blog .guten-JyZY3D.guten-button-wrapper .guten-button,
.archive .guten-JyZY3D.guten-button-wrapper .guten-button,
.single-eventi .guten-JyZY3D.guten-button-wrapper .guten-button {
    background: var(--wp--preset--color--secondary);
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;
    border-bottom-left-radius: 60px;
}
.single-post .guten-JyZY3D.guten-button-wrapper .guten-button span,
.blog .guten-JyZY3D.guten-button-wrapper .guten-button span,
.archive .guten-JyZY3D.guten-button-wrapper .guten-button span,
.single-eventi .guten-JyZY3D.guten-button-wrapper .guten-button span {
    color: var(--wp--preset--color--quaternary);
    font-size: 27px;
    font-weight: 900;
}
@media only screen and (max-width: 767px) {
    .single-post h3.guten-element.guten-OmPLFS,
	.blog h3.guten-element.guten-OmPLFS,
	.archive h3.guten-element.guten-OmPLFS,
	.single-eventi h3.guten-element.guten-OmPLFS{
        font-size: 26px;
    }
	.single-post .guten-JyZY3D.guten-button-wrapper .guten-button span,
	.blog .guten-JyZY3D.guten-button-wrapper .guten-button span,
	.archive .guten-JyZY3D.guten-button-wrapper .guten-button span,
	.single-eventi .guten-JyZY3D.guten-button-wrapper .guten-button span {
        font-size: 20px;
    }
}
.content-archive > article{
	border:solid 3px var(--wp--preset--color--primary);
	border-radius:28px;
    overflow: hidden;
}
.content-archive > article figure{
	margin:0px;
}
.content-archive > article > div{
	padding:20px 24px 0 24px;
}
.content-archive > article > div .data{
	color:#545454;
	font-size:14px;
}
.content-archive > article > div h2{
	color:var(--wp--preset--color--primary);
	font-size:36px;
}
.content-archive > article > div > div{
	border-top: solid 3px #E8E8E8;
    color: #545454;
    font-size:18px;
    text-align: right;
    width: 100%;
    display: block;
    padding: 20px 0;
    font-weight: bold;
}
.content-archive > article > div > div > a{
	display: flex;
    align-items: center;
    gap: 5px;
    justify-content: flex-end;
}
.content-archive{
	padding-top: var(--wp--preset--spacing--60);
    padding-bottom: var(--wp--preset--spacing--80);
    display: flex;
    gap: 40px 0;
    justify-content: center;
    flex-wrap: wrap;
	min-height: 420px;
}
.content-archive > article {
	flex-basis:100%;
}
@media(min-width:768px){
	.content-archive{
		gap: 40px;
	}
	.content-archive > article {
		flex-basis: calc(50% - 20px);
	}
}
@media(min-width:1024px){
	.content-archive > article {
		flex-basis: calc(33.33% - 27px);
	}
}
.testimonialbox{
	position: relative;
}
.testimonialbox::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -12px;
    transform: translateX(-50%) rotate(45deg);
    width: 20px;
    height: 20px;
    background: #fff;
    border-right: 2px solid var(--wp--preset--color--primary) !important;
    border-bottom: 2px solid var(--wp--preset--color--primary) !important;
}
.footer-bar{
	background:#f2f2f4;
}
.footer-bar > div{
	margin: 0 auto;
	max-width: 1200px;
	padding:20px;
	font-size: 13px;
	color: #666;
	display: grid;
	grid-template-columns: 1fr;
	gap: 15px 30px;
	align-items: center;
}
@media(min-width:768px){
	.footer-bar > div{
		grid-template-columns:1fr 1fr;
	}
	.footer-bar > div ul{
		display: flex;
		gap: 20px;
	}
}
@media(min-width:1240px){
	.footer-bar > div{
		padding:10px 0px;
	}
}